! Pwscf input file created with ciftopw.py 
! Compound: SrSbAu
&control
         calculation     = 'scf'
         prefix          = 'SrSbAu'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            8.8287998206080012
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.8613013698630134
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.4999999999999998
         nat             =        6
         ntyp            =        3
         ecutwfc         =       42.00000000
         ecutrho         =      424.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Sb 121.7600 Sb.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Sr  87.6200 Sr.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Au 196.9666 Au.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 6 3 0 0 0 

